Page MenuHomePhabricator

Develop usability testing template for DR testing of Wikitext editor
Closed, ResolvedPublic0 Story Points

Description

  • Template addresses necessary information
    • product release goals
    • specific test questions
    • tech prereqs/dependencies
    • types of tests
    • test population
    • intended dates
    • time availability.
  • Template includes choices, options, menus, instructions as needed

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
Resolveddchen
ResolvedCapt_Swing

Event Timeline

@JAufrecht is this task the same as T140196? I created that task based on your notes from our KIT a few weeks ago.

I think T140196 a specific instance, whereas T141069 is a broader set of work.

Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 4:58 PM
Elitre added a subscriber: Elitre.Aug 4 2016, 12:08 PM
JAufrecht closed this task as Declined.

Proceeding with this outline as-is for now.

Jdforrester-WMF changed the task status from Declined to Resolved.Aug 12 2016, 10:45 PM

If this is "good enough" it's Resolved. :-)